[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_eldraw' (#crwlib)

# Kill

## Declaration

Source position: _crw_eldraw.pas line 85

`procedure Kill(`
`var TheObject: TBitmap`
`); overload; procedure Kill(`
`var TheObject: TForm`
`); overload; procedure Kill(`
`var TheObject: TSmartDrawer`
`); overload; procedure Kill(`
`var TheObject: TXorSelector`
`); overload; procedure Kill(`
`var TheObject: TSmartBitmap`
`); overload;`